<!-- Begin OPTIONS CODE

// CHANGE ANY OF THESE VARIABLES

// USE lowercase FOR OPTIONS



var showflash		= "yes"			// SHOW FLASH | yes | no | - NO FOR IMAGE
var flashwidth		= "750"			// WIDTH OF THE FLASH (IN PIXELS)
var flashheight		= "333"			// HEIGHT OF THE FLASH (IN PIXELS)
var color		= "#FFFFFF"		// IMAGE CHANGER BACKGROUND COLOR (also edit in css)
var flashmode		= "transparent"		// FLASH WMODE | window | opaque | transparent |
var swffile		= "imagechanger"		// FLASH SWF FILE NAME


var noflashimg		= "flash/image1a.jpg"	// NO FLASH DISPLAY IMAGE






// COPYRIGHT 2011 © Allwebco Design Corporation
// Unauthorized use or sale of this script is strictly prohibited by law

// YOU DO NOT NEED TO EDIT BELOW THIS LINE

if (showflash == "yes") {
// MOBILE IPOD IPHONE IPAD DETECTION
if ((navigator.userAgent.indexOf('iPhone') != -1) || (navigator.userAgent.indexOf('iPod') != -1) || (navigator.userAgent.indexOf('iPad') != -1)) 
{ 
document.write('<img src="'+noflashimg+'" width="'+flashwidth+'" height="'+flashheight+'" border="0"><br>');
}
else { 
if 
((navigator.userAgent.indexOf('MSIE') != -1) || 
(navigator.userAgent.indexOf('Firefox') != -1) || 
(navigator.userAgent.indexOf('Chrome') != -1) || 
(navigator.userAgent.indexOf('Safari') != -1) || 
(navigator.userAgent.indexOf('Netscape') != -1) || 
(navigator.userAgent.indexOf('Opera') != -1)) 
{ 
document.write('<object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0" width="'+flashwidth+'" height="'+flashheight+'" id="'+swffile+'">');
document.write('<param name="movie" value="'+swffile+'.swf">');
document.write('<param name="wmode" value="'+flashmode+'">');
document.write('<param name="quality" value="high">');
document.write('<param name="bgcolor" value="#'+color+'">');
document.write('<embed src="'+swffile+'.swf" quality="high" wmode="'+flashmode+'" bgcolor="#'+color+'" width="'+flashwidth+'" height="'+flashheight+'" name="'+swffile+'" type="application/x-shockwave-flash" pluginspage="http://www.macromedia.com/go/getflashplayer"></embed></object><br>');
 }
else {
document.write('<img src="'+noflashimg+'" width="'+flashwidth+'" height="'+flashheight+'" border="0"><br>');
}
}
 }
else {
document.write('<img src="'+noflashimg+'" width="'+flashwidth+'" height="'+flashheight+'" border="0"><br>');
}

//  End -->